Bug 538645 - [abrt] crash detected in tilda-0.9.6-3.fc12
[abrt] crash detected in tilda-0.9.6-3.fc12
Status: CLOSED DUPLICATE of bug 644267
Product: Fedora
Classification: Fedora
Component: tilda (Show other bugs)
14
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
abrt_hash:c470942e32838af6a83d8052b3c...
: Reopened
: 541786 545457 553909 581742 585547 585550 588087 589875 589901 591437 592267 593595 644269 701360 748144 756236 756237 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-18 19:25 EST by Alexandre A. Borba
Modified: 2012-06-24 12:17 EDT (History)
39 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-24 12:17:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.63 KB, text/plain)
2009-11-18 19:25 EST, Alexandre A. Borba
no flags Details
File: backtrace (13.70 KB, text/plain)
2012-06-13 11:09 EDT, chrys87
no flags Details

  None (edit)
Description Alexandre A. Borba 2009-11-18 19:25:41 EST
abrt detected a crash.

Attached file: backtrace
cmdline: /usr/bin/tilda
component: tilda
executable: /usr/bin/tilda
kernel: 2.6.31.5-127.fc12.i686.PAE
package: tilda-0.9.6-3.fc12
rating: 4
reason: Process was terminated by signal 11
Comment 1 Alexandre A. Borba 2009-11-18 19:25:44 EST
Created attachment 370238 [details]
File: backtrace
Comment 2 Steve Milner 2009-11-20 14:08:43 EST
I have the same issue. Here is the console output on first run (accepting the default configuration):

Unable to open lock directory: /home/steve/.tilda/locks
Unable to open lock directory: /home/steve/.tilda/locks

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-WARNING **: GtkSpinButton: setting an adjustment with non-zero page size is deprecated

(tilda:4279): Gtk-CRITICAL **: gtk_file_chooser_select_filename: assertion `filename != NULL' failed
Segmentation fault (core dumped)
Comment 3 Karel Klíč 2010-02-24 12:19:18 EST
*** Bug 541786 has been marked as a duplicate of this bug. ***
Comment 4 Karel Klíč 2010-02-24 12:19:22 EST
*** Bug 545457 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-02-24 12:19:27 EST
*** Bug 553909 has been marked as a duplicate of this bug. ***
Comment 6 Valery 2010-03-11 09:20:05 EST

Comment
-----
Comment 7 tekkenfreak3 2010-03-27 20:57:30 EDT

How to reproduce
-----
1.started tilda
2.
3.
Comment 8 Taras Bulba 2010-03-28 09:26:23 EDT

Comment
-----
After yum installation, run tilda from command line (gnome-terminal or xterm). Tilda crashes with a segmentation fault after initial config screen.
Comment 9 Stanislav Makarchuk 2010-04-08 09:31:17 EDT

How to reproduce
-----
1. remove ~/.tilda/
2. start tilda from gnome terminal
3. Not change settings, just press "Close" button. Tilda crashed with message

(tilda:22063): Gtk-CRITICAL **: gtk_file_chooser_select_filename: assertion `fil
Segmentation fault (core dumped)
Comment 10 Andrew Cartwright 2010-04-08 22:19:24 EDT

How to reproduce
-----
1. Install tilda from fedora repo
2. Run from command line or gnome menu shortcut


Comment
-----
See above
Comment 11 Justin Noah 2010-04-12 15:32:01 EDT

How to reproduce
-----
1. Install tilda
2. Set window x position (or set to center)
3. Crash


Comment
-----
Steps 1-3 describe it perfectly. I did remove the config and it worked, until I changed the window position again.
Comment 12 Karel Klíč 2010-05-25 04:35:48 EDT
*** Bug 581742 has been marked as a duplicate of this bug. ***
Comment 13 Karel Klíč 2010-05-25 04:35:52 EDT
*** Bug 585547 has been marked as a duplicate of this bug. ***
Comment 14 Karel Klíč 2010-05-25 04:35:57 EDT
*** Bug 585550 has been marked as a duplicate of this bug. ***
Comment 15 Karel Klíč 2010-05-25 04:36:01 EDT
*** Bug 588087 has been marked as a duplicate of this bug. ***
Comment 16 Karel Klíč 2010-05-25 04:36:05 EDT
*** Bug 589875 has been marked as a duplicate of this bug. ***
Comment 17 Karel Klíč 2010-05-25 04:36:10 EDT
*** Bug 589901 has been marked as a duplicate of this bug. ***
Comment 18 Karel Klíč 2010-05-25 04:36:14 EDT
*** Bug 591437 has been marked as a duplicate of this bug. ***
Comment 19 Karel Klíč 2010-05-25 04:36:18 EDT
*** Bug 592267 has been marked as a duplicate of this bug. ***
Comment 20 Karel Klíč 2010-05-25 04:36:23 EDT
*** Bug 593595 has been marked as a duplicate of this bug. ***
Comment 21 Pete Travis 2010-06-05 23:33:57 EDT
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.'yum install tilda'
2. run tilda
3.exit out of setup


Comment
-----
it just doesn't work. not complex to reproduce.
Comment 22 Alexander Ivanov 2010-07-02 08:41:19 EDT
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1. Start Tilda
2.
3.
Comment 23 andi-bugzilla 2010-07-30 09:04:05 EDT
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


How to reproduce
-----
1.First start of program
2.sorry;)
3.
Comment 24 Jean Reis 2010-07-31 06:02:55 EDT
Package: tilda-0.9.6-3.fc12
Architecture: x86_64
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. (try to) Start Tilda
2. Crash
3.
Comment 25 Bug Zapper 2010-11-04 02:07:42 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 26 Bug Zapper 2010-12-03 22:11:13 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 27 Pavel Alexeev 2010-12-04 01:54:59 EST
Crash on start tilda always reproduced on Fedora 14 too. And there in many bugs no answer of maintainer happened for many time.
Comment 28 Marcin Zajaczkowski 2011-09-30 18:07:13 EDT
The same behavior on Fedora 15 with tilda-0.9.6-4.fc14.x86_64.
Comment 29 abrt-bot 2012-03-30 11:04:25 EDT
*** Bug 756236 has been marked as a duplicate of this bug. ***
Comment 30 abrt-bot 2012-03-30 11:04:36 EDT
*** Bug 644269 has been marked as a duplicate of this bug. ***
Comment 31 abrt-bot 2012-03-30 11:04:52 EDT
*** Bug 701360 has been marked as a duplicate of this bug. ***
Comment 32 abrt-bot 2012-03-30 11:05:14 EDT
*** Bug 748144 has been marked as a duplicate of this bug. ***
Comment 33 abrt-bot 2012-03-30 11:05:24 EDT
*** Bug 756237 has been marked as a duplicate of this bug. ***
Comment 34 dr 2012-04-18 11:06:11 EDT
tilda working with option "start Tilda hidden"
Comment 35 chrys87 2012-06-13 11:08:48 EDT
i just try to start tilda

backtrace_rating: 4
Package: tilda-0.9.6-6.fc16
OS Release: Fedora release 17 (Beefy Miracle)
Comment 36 chrys87 2012-06-13 11:09:02 EDT
Created attachment 591538 [details]
File: backtrace
Comment 37 hannes 2012-06-24 12:17:02 EDT

*** This bug has been marked as a duplicate of bug 644267 ***

Note You need to log in before you can comment on or make changes to this bug.